Subject: [ETI Informal pdf 1AD.04.09.08] Satan does not play fair
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Fri, 10 Sep 2004 11:03:36 +0200

Greetings

I received a request for information on deliverance.

There are quite a few messages that have been posted on the ETI list in previous years which i will forward to the person concerned and which are available to anyone else who is interested, there is also a set of audio teachings on computer CD from another ministry.

Attached please find an article on the demonic you may find of interest, text also follows at the end of this email.

Bob Larson has a web site, at http://www.boblarson.org

The book "In the name of Satan" is very informative about practical aspects of how demons operate.

Bob uses a particular deliverance technique which is different to the method we are familiar with and which is taught on the audio tapes, etc

It is a case of allowing the Almighty to lead one in terms of what method to use at any time.

Warm regards and blessings

James

>>> DOCUMENT BEGINS <<<

Extracted from: IN THE NAME OF SATAN - SATAN DOESN’T PLAY FAIR

Following are six pages from the book "In the name of Satan" by Bob Larson published by Thomas Nelson Publishers, Nashville, Atlanta, London, Vancouver ISBN 0-7852-7881-8

... growing up," Cynthia said. "My parents were Christians, and I always wanted to marry someone in the Lord's work. That's why it's so hard to imagine that I could have a demon."

"How do you know it's a demon?" I inquired.

"That's what we think it is," Ray added. "Why else would she have tried to jump off that bridge?"

"Your pastor told me about that incident. Please repeat the story for me."

"We had driven down that highway a hundred times on our way upstate and often stopped to admire the beauty of the scenery at Windy Ravine. It's a sheer drop-off, plunging over two hundred feet to a raging river below."

"1 don't know what came over me! " Cynthia exclaimed, as she broke into sobs. "1 love my husband and children. Why would I want to jump?"

She dissolved into uncontrolled weeping as Ray enfolded her in his arms. I offered a couple of tissues from my desk to wipe her tears and waited patiently for her to regain composure. After several moments she calmed down and continued. "Something in my head kept telling me to climb over the railing and jump to my death. I knew it was wrong, but the urge was overpowering. If Ray hadn't been there to stop me. .."

Cynthia broke down again. This time Ray took up the story. "1 was so stunned I didn't react at first. I thought she was kidding when she put her foot on the railing and started to pull herself over it. I guess it was the look in her eyes. .. that strange look. I'd never seen it before. It was so evil it frightened me, and I knew I had to grab her."

"Describe that look," I said.

"It flashed into her eyes-just for a few seconds-but I felt

1 I was looking at the devil himself. Someone else seemed to i be looking back at me. And that's not all. When I tried to pull her off the railing, she fought back. Afterward, Cynthia

told me she didn't remember a thing."

Cynthia broke in again. "1 recall Ray stopping the car and suggesting we take a break from the drive to enjoy the scenery for a moment. The fall colors were so beautiful. I remember

getting out of the car, and that's it."

There was silence for a moment as they both paused to relieve the tension of their intense account: "What happened after you restrained Cynthia from jumping? " I asked Ray.

"Not much. We were both in a state of shock and got back into the car as quickly as possible and drove off. Neither of us said a thing about what happened the rest of the drive. I suppose I was too confused and Cynthia too embarrassed to discuss it. The subject never came up again until the night that"

Ray paused and looked at Cynthia. He reached out and took her hand as she bit her lip to fight back the emotional pain she was experiencing.

"Have you been to a doctor or some kind of counselor?" I asked.

Both nodded their heads. "Yes, several times," Ray said.

"But the night I heard the voice, I was convinced Cynthia's problem is spiritual."

"Is this the male voice your pastor told me about, the one that speaks with a Scottish accent?"

"Yes, and believe me, if you heard it, you'd understand why we're so anxious to see you. It's the scariest thing I've ever encountered, and it comes out of my wife's body. He says his name is the High One, that she belongs to him, and she has to die. The voice goes on and on about now being the time, because Cynthia is the fourteenth."

"The fourteenth what?"

"We don't know."

I saw a faint smirk cross Cynthia's lips as her eyes narrowed slightly. I leaned forward in my chair and fixed my eyes on her. "Who is looking at me? If it isn't Cynthia, I demand in Jesus' name to know who it is."

Ray reassuringly touched Cynthia's arm. For a moment nothing happened, then her muscles tensed and her head tilted back slightly.

"What do you want?" a voice deeper than Cynthia's said with an obvious Scottish accent.

"Are you the High One?"

"I am."

"To whom do you belong?"

"My master, the Evil One."

"Satan?"

"Yes, the true lord of the universe."

"How did you come to possess this body?" I asked.

"I've always been here. I was here before she was born."

"Under threat of torment by the angels of God, tell the truth. When did you enter her"

The High One sighed and gave me an exasperated look "I told you, before she was born."

I waited for some reaction that would indicate God was executing judgment on the demon for lying, but nothing happened.

"How did you enter before she was born?"

"Through the curse of the elders. She was chosen fourteen generations ago by the Scottish elders. Now she is mine and she must die."

Four hours later, the High One left. In fact, he begged to go, after Cynthia learned of the curse, renounced it, and broke the spell that had been passed down for fourteen generations.

HOW ARE CURSES BROKEN?

A curse is broken in the same way it is established. If the curse was a verbal commitment, the victim needs to verbally renounce the curse. If ritualistic ceremonialism surrounded the curse, the victim needs to go through certain actions that physically and emotionally express the undoing of the curse.

If documents were signed, the victim should write a legal statement, voiding the curse.

Curses are exacting, legal arrangements of the spirit world. Just like human contracts contain fine print and carefully crafted language, satanic curses are often filled with minutiae that require a detailed voiding. In some cases, I've discovered that leaving out one phrase or one word can make all the difference. Satan will exploit the smallest thing to keep the curse in effect.

Stacy was a teenager who sold her soul to the devil to join a witchcraft cult. She wanted to gain popularity that she couldn't obtain in her own social circles. Her curse was known as "drawing down the seventh moon." While leading her in a prayer of renunciation, I referred to the curse as the "drawing down of the moon." After a frustrating time of being unable to make the spirit obey my commands, an intercessor who accompanied me suddenly realized I had left out the word seventh. That one word made the difference in breaking Satan's bondage of Stacy's life.

Often those who need to break a curse are so emotionally distraught, it's advisable to lead them in a prayer. Don't rush the prayer. Articulate slowly and carefully so that God can

direct you at any moment regarding the exact words to be used. If you write down the curse, be sure the person signs it. If it was a blood curse, whereby the person ingested human

blood, you may want to partake of Communion with the victim as a symbol of the person's new allegiance to the blood covenant of Christ.

When breaking generational curses, it is helpful to specifically name any blood relatives involved in the curse. If you don't know the names of the participants, be as specific as your knowledge allows. You might have the possessed person say something like,

"I renounce all ancestral links to the curse of [their name], and subject to Christ all known and unknown blood relatives who trafficked in the occult. If any of my ancestors who are pertinent to the voiding of this curse are unknown to me, I ask the Holy Spirit to bring their names before the throne of God to force Satan’s submission to the nullifying of this bondage." Curses upon children can be broken by their parents or whomever has been placed in immediate spiritual authority over them. Curses over wives can be broken by husbands. Children themselves can break the curses of their parents by repudiating the sins of fathers

and mothers and claiming a new spiritual heirship as members of God's family.

Don't be surprised by the historical extent of curses. The biblical principle expressed in Exodus 34:6-7 indicates that a minimum of four generations may be involved, and the lineage of Satan's claim could extend much further. Make sure that all spirits associated with the curse are thoroughly interrogated to uncover all those affected by the curse.

CASTING OUT TONY'S DEMONS

I opened my Bible to 1 John, chapter 4, and asked Tony to point the forefinger of his right hand to verse 3: "Every spirit that does not confess that Jesus Christ has come in the flesh is

not of God. And this is the spirit of the Antichrist. .."

"Tony, I'm going to lead you in a prayer. Say each word and phrase after me, and mean it with all your heart."

Tony nodded in agreement. I prayed, "I bow in the name of the Lord Jesus Christ. I receive Him as my personal Savior, and nullify the brand of Satan. I receive the seal of the Holy

Spirit, the earnest of my inheritance as a child of God. I renounce the curse of the swine and ask Jesus to forgive me for having eaten of the entrails. I repudiate my position as the high priest of the coven of Satan and command that the spirit of antichrist leave me and enter back into the swine from which he came."

This prayer was not spoken as fluently as I have recorded it here. It actually took nearly thirty minutes to say these few words. Every word was resisted by the demon with violent counterattacks and each mention of Jesus was coupled with profane blasphemies, which we had to constantly rebuke. It took the strength of both the pastor and myself to hold Tony

under control until each word of the prayer was clearly enunciated. When at last Tony completed his prayer of confession and repentance, he collapsed from sheer exhaustion, weeping for joy. The curse on his life had turned into a blessing of self-acceptance and a recognition of his worth as a creature loved by God.